<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE propertylist SYSTEM "http://www.sigames.com/dtds/propertylist.dtd">

<properties version="1.0">
	<!-- the size of the font to use -->
	<integer id="size" value="10"/>
	
	<!-- the colour of the font to use -->
	<integer id="colour" value="white"/>

</properties>